
JOVENA.Exploitation.BO - Réclamation BO #1024

 OP.à.dist : carte EMIP  2008198 AUCUNE OPERATION DISPONIBLE

11/12/2020 07:23 PM - Lucy Admin

Status: Résolu Start date: 11/12/2020

Priority: Urgent Due date: 11/13/2020

Assignee: Mamy Falimanana ANDRIAMITANTSOA % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

Opération de rajout ponctuel déjà effectuée mais retard de l'arrivée du fichier op.à distance par mail : par conséquent ce n'est pas

disponible quand le client effectue l'opération sur TPE.

Pour cette carte :

date de demande BO Jovena : 06/11/2020 10:55:59

date de création serveur Moneytech : 12/11/2020 16:59:31

History

#1 - 11/12/2020 09:38 PM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Nouveau to Actif

- Estimated time set to 1.00 h

Il y avait un souci de chemin de fichier à envoyer : jovenna (deux "n") au lieu de jovena (un seul "n"). Et je devais le relancer pour pouvoir envoyer.

Les autres JOB ont été revérifiés et il n'y aura plus de souci.

#2 - 11/14/2020 08:06 PM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Actif to Résolu

- % Done changed from 0 to 100

Le souci s'est produit le jour de déploiement où le problème d'envoi de mail s'est produit. D'où, intervention de renvoi de mail manuellement.

#3 - 11/25/2020 03:14 PM - Mamy Falimanana ANDRIAMITANTSOA

- Estimated time changed from 1.00 h to 4.00 h

Vérification de JOB et gestion d'envoi mail.
